.navbarBg {
    width: 100%;
    height: 100px;
    align-items: center;
    margin: auto;
}

.navbarBgInside {
    width: 75%;
    height: 100%;
    display: flex;
    align-items: center;
    margin: auto;

}

.navbarLogo {
    width: 50%;
    height: 100%;
}

.navbarMenu {
    width: 50%;
}

.logo {
    width: 40%;
    height: 100%;
    vertical-align: middle;
}

.navbarMenu {
    text-align: end;
}

.items {
    display: flex;
    justify-content: space-between;
}



.item:hover {
    color: #1F87BC;
    transition: ease-out 0.3s;
}

.navbarMobileMenuOpen {
    display: none;
}


.navbarMobileMenuClosed {
    display: none;
}

.mobileItems {
    border-top: 2px black solid;
    border-bottom: 2px black solid;
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.mobileItem {
    margin: 10px;
}


@media screen and (min-width: 600px) {
    .mobileNavbarBg {
        display: none;
    }
    .navbarMobileMenuOpen {
        display: none;
    }
  }

@media screen and (max-width:600px) {
    .navbarBg {display: none;}
    .mobileNavbarBg {
        width: 100%;
    }

    .mobileNavbarInside {
        width: 90%;
        display: flex;
        margin: auto;
        justify-content: space-between;
    }

    .mobileNavbarLogo {
        width: 70%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobileLogo {
        width: 100%;
    }

    .mobileNavbarMenu {
        width: 30%;
        display: flex;
        justify-content: end;
        align-items: center;
        vertical-align: center;
    }

    .navbarMobileMenuOpen {
        display: block; 
        position: absolute;
        height: 50%;
        width: 100%;
        background-color: white;
        text-align: center;
        border-bottom: 2px black solid;
        border-top: 2px black solid;
    }

    .navbarMobileMenuClosed {
        display: none;
    }
}